<template>
	<div>
		<el-empty description="暂无其他内容"></el-empty>
	</div>
</template>

<script>
	export default {
		name:'home',
		data() {
			return{
				vlaue:''
			}
		}
	}
</script>

<style lang="scss">
</style>